
 LinHES - Bug # 903: Twinhan remote detected but install fails due to path issue

Status: Closed Priority: Normal
Author: girkers Category: Installation/Upgrade
Created: 02/24/2013 Assignee: jams
Updated: 08/26/2013 Due date:
Description: I have just gone through the process of installing R8 and whilst the installer detects that I have a 

Twinhan_USB but the path fails:

Couldn't open directory /usr/MythVantage/templates/remotes/other/Twinhan_USB

And when you try to configure it through the front end it doesn't work either.

History
02/25/2013 08:15 am - jams
Looking under templates I don't see a Twinhan_USB  but I do see a Twinhan.  Are those the same? 

05/29/2013 08:39 am - jams
Girkers do you know if Twinhan_USB and Twinhan are the same?

06/04/2013 12:55 pm - jams
- Assignee set to jams

- Category set to Installation/Upgrade

- Target version set to 8.1

- Status changed from New to Closed

Twinhan_USB was renamed to Twinhan.  All config files were updated to reflect the change.

08/26/2013 01:01 pm - brfransen
- Target version changed from 8.1 to 8.0
